/**
 * EX JS default styles overrides
**/

/* Makes checkboxes appear in the center of grid cells */
.x-grid-editor .x-form-checkbox.x-form-field{display: block; margin: 0 auto;}

/* Remove the top bar background from tabs */
body .x-tab-panel-header{border: none; padding-bottom: 0;background-color: transparent; }
body ul.x-tab-strip-top{background-color: transparent; background-image: none;padding-bottom:0;}


/** Textarea in grid's last row fix **/
.x-grid3-viewport {
  padding-bottom:40px;
}